export * from './runtime/actionHandler';
export * from './common';
export * from './computed';
export * from './history';
export * from './widgets';
export * from './style';
export declare function getter(context: any, path: any, defaultValue?: any): any;
export declare function setter(context: any, path: any, value?: any): any;
export declare function _isMobile(): boolean;
